package com.jz.dmp.modules.controller.dataService.bean;

import com.jz.common.bean.BasePageBean;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * @ClassName: AuthListInfoReq
 * @Description: 日志信息列表请求对象
 * @Author: Bellamy
 * @Date 2021/1/18
 * @Version 1.0
 */
@Data
@ApiModel("日志信息列表请求对象")
public class LogInfoListReq extends BasePageBean implements Serializable {

    @ApiModelProperty(value = "ApiKey")
    private String apiKey;

    @ApiModelProperty(value = "客户请求token")
    private String requestToken;

    @ApiModelProperty(value = "创建时间")
    private String createDate;

    @ApiModelProperty(value = "历史查询-数据银行")
    private String historyQuery;
}
